https://slack.com/team.integrationLogsGets the integration logs for the current team.
Authentication token. Requires scope: `admin`
Filter logs to this Slack app. Defaults to all logs.
Filter logs with this change type. Defaults to all logs.
Filter logs to this service. Defaults to all logs.
Filter logs generated by this user’s actions. Defaults to all logs.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/team.integrationLogs' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://slack.com/team.integrationLogsGets the integration logs for the current team.
Authentication token. Requires scope: `admin`
Filter logs to this Slack app. Defaults to all logs.
Filter logs with this change type. Defaults to all logs.
Filter logs to this service. Defaults to all logs.
Filter logs generated by this user’s actions. Defaults to all logs.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/team.integrationLogs' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}